@import url(portlet-content.css);
@import url(portlet-custom.css);
@import url(portlet-icons.css);

/* CSS Document */


.portletBase
	{
	margin:0 0 5px 0;
	/*background-color:#f5f7f8;*/
	background-color:#fff;
	}
	
.portletBaseHead
	{
	height:35px;
	background-image:url("../../images/hub/fond_portlet.png");
	background-repeat:no-repeat;
	background-position:-29px 0px;
	position:relative;
	margin:0;
	padding:0;
	}

.portletBaseHead h3{
	line-height:1.2em;
	margin:0;
	padding:0;
	font-size: 1.17em;
	}

.portletBaseHead span {
	color: #444444;
	font-weight: bold;
	letter-spacing: 0.07em;
	text-shadow: #ffffff 1px 1px 1px;
	display: block;
	padding:9px 0 0 14px;
	}
	
.portletBaseHeadCloser
	{
	position:absolute;
	right:0;
	top:0;
	width:9px;
	height:35px;
	background-image:url("../../images/hub/fond_portlet.png");
	background-repeat:no-repeat;
	z-index:2;
	font-size:1px;
	line-height:1px;
	}
	
.portletInner
	{
	background-image:url("../../images/hub/fond_portlet.png");
	background-repeat:repeat-y;
	background-position:-1049px 0px;
	/*background-color:#FFF;*/
	padding-left:4px;
	/*overflow:hidden;*/
	line-height:1.6em;
	}
	
.portletInnerCloser
	{
	background-image:url("../../images/hub/fond_portlet_closer.png");
	background-repeat:repeat-y;
	background-position:right top;
	margin-right:0;
	padding-right:3px;
	}

.portletCloser
	{
	height:9px;
	background-image:url("../../images/hub/fond_portlet.png");
	/*background-image:url("../../images/hub/fond_portlet_blanc.png");*/
	background-repeat:no-repeat;
	background-position:-29px -36px;
	}

.portletCloserCloser
	{
	float:right;
	height:9px;
	width:9px;
	background-image:url("../../images/hub/fond_portlet.png");
	/*background-image:url("../../images/hub/fond_portlet_blanc.png");*/
	background-repeat:no-repeat;
	background-position:-0 -36px;
	}

	
/* ---------- Help messages, general additional information, etc. ---------- */

.portlet-msg-info {
	background: #DFF4FF url("http://www.coe.int/org-coe-theme/images/messages/info.png") no-repeat 6px 50%;
	border: 1px solid #A7CEDF;
	color: #34404F;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

.portlet-msg-info.pending {
	/*background-image: url("http://www.coe.int/org-coe-theme/images/common/time.png");*/
}

/* ---------- Error messages ---------- */

.portlet-msg-error {
	background: #FDD url("http://www.coe.int/org-coe-theme/images/messages/error.png") no-repeat 6px 50%;
	border: 1px solid #F00;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
	background: #FFC url("http://www.coe.int/org-coe-theme/images/messages/alert.png") no-repeat 6px 20%;
	border: 1px solid #FC0;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
	background: #F4FDEF url("http://www.coe.int/org-coe-theme/images/messages/success.png") no-repeat 6px 50%;
	border: 1px solid #ACDFA7;
	color: #384F34;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Text in a selected cell range ---------- */

.portlet-section-selected, .portlet-section-selected a {
	background: #727C81;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.portlet-section-selected a:hover, .portlet-section-selected a:focus {
	background-color: #727C81;
}

/* ---------- Fix chrome --------- */
.webkit .journal-content-article{
display: inline-block;
width:100%;
}